Class | Fog::CDN::AWS::Distribution
In: | lib/fog/aws/models/cdn/distribution.rb
Parent: | Fog::Model

### Methods

invalidations new save

### Included Modules

Fog::CDN::AWS::DistributionHelper

### Constants

CONFIG | = | [ :caller_reference, :origin, :cname, :comment, :enabled, :logging, :trusted_signers, :default_root_object ] |  | items part of DistributionConfig

### Public Class methods

new(new_attributes = {})

### Public Instance methods

invalidations()
save()

[Validate]